<!DOCTYPE html>
<html lang="en" ng-app="alemhealth" >
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="">
    <link rel="shortcut icon" href="/static/new-dashboard/images/ah.ico">

    <title>AlemHealth</title>

    <link href='https://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700,700italic,800,800italic' rel='stylesheet' type='text/css'>
    <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,700" rel="stylesheet">
    <!-- please follow the grunt file for style reference !-->

    <!-- AH build Core CSS -->
    <link href="/static/assets/build/style.css?{{ STATIC_GUID }}" rel="stylesheet">



    <!-- bootstrap datetime picker !-->
    <!--
    <link rel="stylesheet" href="http://eonasdan.github.io/bootstrap-datetimepicker/content/bootstrap-datetimepicker.css">
    !-->

    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
        <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->

</head>
<body>
    <toast></toast>


    {% block page %} {% endblock %}
    <div id="status"></div>
    <!-- please follow the grunt file for script reference !-->
    <!-- AH build Core js -->
    <script src="/static/assets/build/script.js?{{ STATIC_GUID }}"></script>



</body>
</html>
